.fixed{
	position: fixed !important;
}

.fondo-1{

	background: url(../img/student.jpg) no-repeat;
	background-size: cover;
	margin-top: -11px;
	min-height: 525px;

}

.fondo-2{	
	background: url(../img/office.jpg) no-repeat;
	background-size: cover;
	width: 100%;
	margin-top: -11px;
	min-height: 525px;
}

.fondo-3{
	background: url(../img/beard.jpg) no-repeat;
	background-size: cover;
	width: 100%;
	min-height: 525px;
}

.fondo-4{
	background: url(../img/scrabble2.jpg) no-repeat;
	background-size: cover;
	width: 100%;
	min-height: 525px;
}

.imagen-fondo img{
	width: 100%;
}



.tab a{
	transition: .5s  !important;
}



.tab a:hover,.activo{

	background-color: rgba(0, 0, 0, .5) !important;

	border-bottom: 3px solid white;

	transition: .5s;

}

.borde-blanco{
	border:solid white 2px;
}

.borde-inferior-blanco{
	border-bottom: solid white 2px;
}

.blanco-transparente{
	background-color: rgba(255, 255, 255, .9);
	transition: .5s;
}

.blanco-transparente-9{
	background-color: rgba(255, 255, 255, .9);
	transition: .5s;
}

.blanco-transparente-8{
	background-color: rgba(255, 255, 255, .8);
	transition: .5s;
}

.blanco-transparente-7{
	background-color: rgba(255, 255, 255, .7);
	transition: .5s;
}

.blanco-transparente-6{
	background-color: rgba(255, 255, 255, .6);
	transition: .5s;
}


.azul-transparente{
	background-color: rgba(51, 59, 160, .8);
}



.logo img{

	max-width: 100%;

	margin: 4px 0 0 11%;

	transition: .3s;

}



.nav-wrapper ul li a:hover {
	background-color: transparent;
}

.opacidad-9{
	opacity: .9;
	transition: .6s;
}

.opacidad-8{
	opacity: .8;
	transition: .5s;

}

.opacidad-7{
	opacity: .7;
	transition: .5s;
}


.hover-opacity-7,.hover-opacity-8,.hover-opacity-9,.hoverable-indigo{
	transition: .6s;
}

.hover-opacity-7:hover{
	opacity: .7;
	transition: .6s;
}

.hover-opacity-8:hover{
	opacity: .8;
	transition: .6s;
}

.hover-opacity-9:hover{
	opacity: .9;
	transition: .6s;
}

.blue-hover:hover{
	background-color: #303f9f !important;
	transition: .5s;
	opacity: .8;
}

.grey-hover:hover{
	background-color: grey !important;
	transition: .5s;
}

.black-hover:hover{
	background-color: black !important;
	color:white;
	transition: .5s;
}

.border-bottom-hover:hover{
	border-bottom: 1px solid;
	border-color: inherit;
}

.border-top-1x{
	border-top: 1px solid;	
	border-color: inherit;
}

.border-bottom-1x{
	border-bottom: 1px solid;	
	border-color: inherit;	
}

li>a>i[class*="fa"],li>a>i[class*="icon"]{
	transition: .4s;
}

li>a>i[class*="fa"]:hover,li>a>i[class*="icon"]:hover{
transform: scale(1.3,1.3);
opacity: .7;
transition: .2s;
}



#nav-mobile{

	margin-right: 3%;

}



.texto-azul *{

	color: blue !important;

}



.texto-blanco *{
	color:white !important;
}



.texto-negro *{
	color: black !important;
}

.borde-derecho-1x{
	border-right: 1px solid;	
	border-color: inherit;
}



/*** Diseño de Cajas ***/

/* Caja Normal */
.caja-blanca{
	border-radius: 4px;
	border:2px solid white;
	padding: 12px;
}

.contenido-caja{
	margin: -18% 0 8% 17%;
	overflow: hidden;
}

.imagen-caja{
	margin: 4% 75% 8% 0;
}
/* Fin Caja Normal */


/* Caja Flex */
.caja-flex{
	display: flex;
	display: -moz-flex;
  	display: -webkit-flex;
	-webkit-flex-flow: row wrap;
  	flex-flow: row wrap;
  	justify-content: center;
  	word-break: keep-all;

  	border-radius: 2px;
  	margin-top: 24px;
  	padding: 18px 18px 0 18px;
  	transition: .6s;
}

.imagen-arriba-caja-flex{
	flex: 1 1 100%;
	order: 1;
	text-align: center;
	transition: .6s;
}

.imagen-centro-caja-flex{
	flex: 1 1 29%;
	order: 1;
	font-size: 3.5em;
	text-align: center;
	padding-right: 14px;
	transition: .6s;
}

.imagen-izquierda-caja-flex{
	flex: 1 1 29%;
	order: 1;
	font-size: 3.5em;
	text-align: left;
	padding-right: 14px;
	transition: .6s;
}

.imagen-derecha-caja-flex{
	flex: 1 1 29%;
	order: 1;
	font-size: 3.5em;
	text-align: right;
	padding-right: 14px;
	transition: .6s;
}

.titulo-caja-flex{
	flex: 1 1 63%;
	order: 2;
	text-align: left;
	margin-left: 14px;
	padding-top: 3px;
	transition: .6s;
}

.contenido-caja-flex{
	flex: 1 1 100%;
	font-size: 1.25em;
	order: 3;
	margin: 0px 6px 0px 11px;
	transition: .6s;
	border-top: 1px solid grey;
}

.contenido-horizontal-caja-flex{
	flex: 1 1 65%;
	font-size: 1.25em;
	order: 2;
	margin: 0px 6px 0px 11px;
	transition: .6s;
}

.enlace-caja-flex{
	flex: 1 1 100%;
	font-size: 1.25em;
	order: 4;
	transition: .6s;
	border-top: 1px solid grey;
}

.enlace-caja-flex>p{
	max-width: 185px;
	border-radius: 6px;
	cursor: pointer;
	transition: .6s;
	padding: 4px 0px 4px 0px;
}

.enlace-caja-flex>p i{
	margin-left: 6px;
}

.enlace-caja-flex>p:hover{
	box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.3);
	border-radius: 8px;
	background-color: #0D47A1 !important;
	transition: .6s;
}

.imagen-circulo{
	border-radius: 50%;
	max-width: 86px;
	min-width: 86px;
	min-height: 86px;
	max-height: 86px;
	margin-right: 12px;
	padding-top: 18px;
}

.imagen-circulo >i{
	font-size: 51px;
}

/* Fin Caja Flex */


/* Tarjeta */
.tarjeta{
	padding: 21px !important;
	margin: 12px;
}

.encabezado-tarjeta{
	border-bottom: grey solid 1px;
}

.imagen-tarjeta-izquierda{
	margin-right: 2px;
	margin-bottom: -1112px;
	font-size: 3em;
	float: left;
	background-color: red;
}



/* Fin Tarjeta */

/*** Fin Diseño de Cajas ***/





.contenido-vertical-fondo{
	margin-top: 200px;
}



.card-content>p{

	font-size: 1.2em;

}



.borde-izquierdo-negro{

	border-left: 3px solid black;

}

.no-margin{
	margin:0px !important;
}

.no-margin-top{
	margin-top: -1.4em;
}

.margin-top-1x{
	margin-top: 1em !important;
}

.margin-top-2x{
	margin-top: 2em !important;
}

.margin-top-3x{
	margin-top: 3em !important;
}

.margin-bottom-1x{
	margin-bottom: 1em !important;
}

.margin-bottom-2x{
	margin-bottom: 2em !important;
}

.margin-left-3x{
	margin-left: 3em;
}

.margin-left-right-2x{
	margin-left: 2em;
	margin-right: 2em;
}

.margin-top-bottom-1x{
	margin-top: 1em;
	margin-bottom: 1em;
}

.margin-top-bottom-2x{
	margin-top: 2em;
	margin-bottom: 2em;
}

.padding-top-bottom-3x{
	padding-top: 3em;
	padding-bottom: 3em;
}

.padding-top-bottom-4x{
	padding-top: 4em;
	padding-bottom: 4em;
}

.padding-top-bottom-5x{
	padding-top: 5em;
	padding-bottom: 5em;
}

.margin-left-2x{
	margin-left: 2em;
}

.padding-top-half{
	padding-top: .5em;
}

.padding-top-1x{
	padding-top: 1em;
}

.padding-top-2x{
	padding-top: 2em;
}

.padding-bottom-half{
	padding-bottom: 0.5em;
}

.padding-bottom-1x{
	padding-bottom: 12px;
}

.padding-top-bottom-Half{
	padding: 0.5em 0 0.5em 0 !important;
}


.padding-top-bottom-1x{
	padding-top: 1em;
	padding-bottom:1em;
}



.padding-top-bottom-2x{
	padding-top: 2em;
	padding-bottom:2em;
}

 .row .col.offset-l1_2 {
    margin-left: 10.5%;
  }



.card.large{
 	overflow: auto !important;
 }


 .zoom-1x,.zoom-0-5x{
 	transition: .5s;
 }



.zoom-0-5x:hover{
	transform: scale(1.02,1.02);
 	transition: .6s;
}



 .zoom-1x:hover{
 	transform: scale(1.1,1.1);
 	transition: .6s;
 }

.fa-5x{
	font-size: 5em;
}

.fa-6x{
	font-size: 6em;
}



.fa-8x{
	font-size: 8em;
}



[id*="muestra"]>img,[id*="_ti"]>img{

	max-width: 100%;

}

.img-mediano{
	max-width: 250px;
	width: 250px;
}

.img-grande{
	min-width: 350px;
	min-width: 350px;	
}


.donde-estoy{
	margin-left: 2%;
	font-size: 1.1em;
}

.donde-estoy a,.donde-estoy i{
	color: inherit;
}

.donde-estoy i{
	margin-left: 6px;
	font-size: 1.2em;
}

.donde-estoy-activo{
	border-bottom: 1px solid grey;
}

/** ANIMACIONES **/
.entrada-suave{
	animation-name: animacion_uno;
	animation-duration: 2s;
	animation-delay: 0s;
	animation-iteration-count: 1;
	animation-timing-function: ease-in-out;
	animation-direction: normal;	
}

@keyframes animacion_uno{
    0% {
	    right: 110%;
	    opacity: 0;
	    transform: scale(2);
	}
 
    100% {
        right: 0%;
        opacity: 1;
    }
}

@media (max-width:600px){

	.logo{
		min-height: 84px !important;
	}

	.logo img{
		max-width: 225px;
		margin: 12px 0 0 9%;
		transition: .5s;
	}



	/*** Diseño de Cajas ***/

	.imagen-caja{

		margin: auto;

		padding-top: 12px;

	}



	.contenido-caja{

		margin: -1% 0 8% 1%;

		overflow: hidden;

	}

	/*** Fin Diseño de Cajas ***/

}



@media (max-width:800px){

	.card.horizontal>.circle{
		border-radius: 2px;
		background-color: #3f51b5 !important;
	}

	.imagen-izquierda-caja-flex{
		text-align: center;
	}

	h2 {
	  font-size: 2.7rem;
	}

}



@media (max-width:979px){

	.blanco-transparente{
		background-color: rgba(0, 0, 0, .9);
		transition: .5s;
	}
}



@media (max-width: 999px){

	.card.large{
		max-height: 440px !important;
	}
}




@media (min-width: 1000px) and (max-width: 1100px){

	.card.large{
		height: 580px !important;
	}

}



@media (min-width:994px) and (max-width: 1350px){

	.caja-blanca{
		padding: 12px;
	}



	/*** Diseño de Cajas ***/

	.contenido-caja{
		margin: -22% 0 8% 27%;
		overflow: hidden;

	}

	/*** Fin Diseño de Cajas ***/

}